Bug 1663269 - The "Save Changes" button in the container prepare wizard is not disabled when there are no changes
Summary: The "Save Changes" button in the container prepare wizard is not disabled whe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M3
: 15.0 (Stein)
Assignee: Jiri Tomasek
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 15:40 UTC by Udi
Modified: 2019-05-16 15:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 15:50:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 629244 None None None 2019-01-08 15:55:13 UTC

Description Udi 2019-01-03 15:40:10 UTC
Description of problem:
In the new container prepare wizard the "Save Changes" button behaves correctly in step 1 of the wizard, but not in step 2: only when the user makes a change in one of the fields should the button become enabled.


Version-Release number of selected component (if applicable):
openstack-tripleo-ui-9.3.1-0.20180921180345.df30b55.el7ost.noarch


How reproducible:
100%


Steps to Reproduce:
1. open the container configuration wizard
2. change a field in step 1 of the wizard and notice that the save button gets enabled when there are changes (and gets disabled again after the change is saved)
3. do the same in step 2 of the wizard and notice that the save button is always enabled there...

Comment 3 Beth White 2019-05-16 15:50:15 UTC
The GUI is no longer supported in OSP15. Closing as won't fix.


Note You need to log in before you can comment on or make changes to this bug.